package at.procon.dip.clustering.dto;

public record ClusteringEngineCluster(
        int clusterLabel,
        long itemCount,
        boolean noiseCluster
) {
    public ClusteringEngineCluster(int clusterLabel, long itemCount) {
        this(clusterLabel, itemCount, false);
    }
}
